/* CSS Document */

				
.size24          {font-size:24px}

.size20          {font-size:20px}

.size18          {font-size:18px}

.size16          {font-size:16px}

.size15          {font-size:15px}

.size14          {font-size:14px}

.size12          {font-size:12px}

.size10          {font-size:10px}

.header-link h1  {font-size:16px;margin-bottom:15px;margin-top:7px;}

.header-link strong  {font-size:14px}

.header-link p  {margin-top:6px;margin-bottom:6px;}

.weight1	{font-weight:600;color:#666666}

.weight2     {font-weight:200;font-size:13px;color:#666666;margin-top:0px;margin-bottom:0px;}

.footer_style1 {text-align:left;float:left;margin-left:5px}

.footer_style2 {float:left;font-size:12px}

.footer_style3 {font-size:12px;font-weight:100;margin:0px;}

.footer_style4 {margin-right:10px;font-size:12px;text-align:right}

.footer_style5 {float:left;font-size:12px;margin:0px 0px 0px 45px}

.footer_style6 {font-weight:200}